.page-template-testimonials .entry-content {width: 60%; float: right; margin: 60px 5% 40px 0;  }
.page-template-testimonials .content-section-two {width: 28%; float: left; margin: 60px 0 0 5%;}
.page-template-testimonials .content-section-three {width: 90%; float: left; margin: 0 0 0 5%;}
.page-template-testimonials .content-section-four {width: 90%; float: left; margin: 0 0 0 5%;}
.page-template-testimonials .content-section-five {width: 90%; float: left; margin: 0 0 40px 5%;}
@media (max-width: 1000px) {
	.page-template-testimonials .content-section-two {width: 33%; float: left; margin: 60px 0 0 5%;}
}
@media (max-width: 800px) {
	.page-template-testimonials .entry-content {width: 90%; float: left; margin: 20px 0 20px 5%; }
	.page-template-testimonials .content-section-two {width: 90%; float: left; margin: 20px 0 20px 5%; }
}

.page-template-testimonials-side-nav .main-content {margin: 0 0 0 40px;}
.page-template-testimonials-side-nav .entry-content {width: 55%; float: right; margin: 60px 5% 40px 0;  }
.page-template-testimonials-side-nav .content-section-two {width: 28%; float: left; margin: 60px 0 0 5%;}
.page-template-testimonials-side-nav .content-section-three {width: 90%; float: left; margin: 0 0 0 5%;}
.page-template-testimonials-side-nav .content-section-four {width: 90%; float: left; margin: 0 0 0 5%;}
.page-template-testimonials-side-nav .content-section-five {width: 90%; float: left; margin: 0 0 40px 5%;}


/* .testimonials-section { height: 400px; background-repeat: no-repeat; background-position: bottom right; background-image: url(../images/quote-mark.webp); display: flex;}  */
.testimonials {width: 100%;  margin: 0 auto 60px auto; background-repeat: no-repeat; background-position: 20% 0px; background-image: url(../images/quote-mark-left.webp); display: flex; padding: 40px 0 0 0; background-color: var(--primary-color);} 
.testimonials h2 {margin: 0px 0 20px 20px;}
#testimonial-slideshow { width: 96%; float: left; height: 375px; margin: 0; 
	 background-repeat: no-repeat; background-position: 80% 240px; background-image: url(../images/quote-mark-right.webp);  
 }
#testimonial-slider { float: left; display: block; margin: 0; padding: 0; text-align: center; }
#testimonial-slider p {margin: 0 0 10px 0; padding: 0; width: 100%; }
#testimonial-slider ul {margin: 0; padding: 0;}
#testimonial-slider li {list-style-type: none; margin: 0; padding: 0;}
.bx-wrapper #testimonial-slider li div .section-content {height: 300px; font-size: 16px; }
.quote {font-size: 16px; color: white; margin: auto; line-height: 1.1; width: 65%;}
.quote-name {font-weight: bold; margin: 20px 0 0 0; color: white;}
.triangle-down {
	width: 0;
	height: 0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-top: 50px solid #ededed;
	float: left;
	margin: 0 0 0 20px;
}
@media (max-width: 700px) {
	.testimonials {width: 98%; float: left; }
}